Subject: Re: [smartobjectdir] FW: Charter

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 3 Oct 2011 16:04:25 +0200

All this looks good, I would start with a terminology/information model
piece of work that would provide some reference for the other. The
relation between smartobjects and IoT needs to be defined, maybe part of
the same initial effort. 

Dan

> -----Original Message-----
> From: [email-masked] [mailto:smartobjectdir-
> [email-masked]] On Behalf Of Ersue, Mehmet (NSN - DE/Munich)
> Sent: Wednesday, September 28, 2011 6:30 PM
> To: [email-masked]; Russ Housley
> Cc: Jari Arkko
> Subject: [smartobjectdir] FW: Charter
> 
> Hi Russ,
> 
> thank you for starting this thread.
> 
> As the aim of the Smart Object Directorate (SOD) is going beyond Smart
> Grid, following technical issues would be beneficial to address:
> 
> power efficient communication of smart objects, lightweight and energy
> efficient protocols, energy management of constrained devices,
> discovering services and identification of objects, configuration and
> resource management of objects and constrained devices, representation
> of sensor data, linking smart objects to the web, a security model and
> secure access for smart objects.
> 
> I think the same list of items would be also worth to discuss in the
> workshop Jari is planning.
> 
> As per working mode, I would find it interesting if the SOD focuses on
> following:
> 
> - Interact with relevant bodies, review documents and point to
> important
> work at IETF
> - Coordinate IoT and Smart Object work in its early phase,
> - Encourage, canalize and initiate new work proposals,
> - Discuss and evaluate relevant proposals,
> - Help to start new work in existing or new working groups.
> 
> Cheers,
> Mehmet
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of ext Russ Housley
> Sent: Monday, September 26, 2011 5:31 PM
> To: [email-masked]
> Subject: [smartobjectdir] Charter
> 
> http://www.ietf.org/iesg/directorate/smart-object.html
> 
> The name of the directorate was changed.  How should the charter
change
> to match?
> 
> Russ
> 
> _______________________________________________
> smartobjectdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smartobjectdir
> _______________________________________________
> smartobjectdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smartobjectdir